0

I am not sure if this is appropriate, but I just spent a week trying to install either Jupiter or Hera on an old MacBook from 2009 that just got phased out of surfing the web, due to browser incompatibility. It sucks. I was taken in by the news about the simplicity, ease of use, aesthetics, etc. etc. I was pumped. Then I tried to do it. Error after error. Oh well, maybe it's time to unplug and live in the physical world again. It's just tough to communicate with everyone else sucked into the digital world. No offense intended.

ugh

1

Welcome to the elementary OS StackExchange.

Then I tried to do it. Error after error.

It would be useful to include these errors in your question. No relevant help can be provided when no relevant information is supplied. Please read on How do I ask a good question.

old MacBook from 2009

There is a huge number of tutorials available online for this, including some videos:
How-to: Install elementaryOS and macOS on a Mac
MacBook White - Late 2009 Running elementaryOS 5.0 Juno
Installing elementary OS alongside macOS
How to easily install Linux (Elementary OS) on a Macbook

Please go over the above links, try the procedures described, and return here (update your question) to include more details about the encountered difficulties.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.